.legal-page {
    padding-bottom: 30px;
}
.legal-page h1 {
    margin-bottom: 15px;
}
.legal-page h2 {
    margin-bottom: 10px;
}
.legal-page h3 {
    margin-bottom: 5px;
}
.legal-page ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.legal-page p {
    margin-bottom: 8px;
}
.legal-page .contact-details {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 350px;
    padding: 20px;
    border-radius: 4px;
    background: var(--main-gray-6);
}
.legal-page .contact-details div {
    display: flex;
    flex-direction: column;
}
